GET
List archived cards for a board

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

boardPublicId
string
required
Minimum string length: 12

Query Parameters

Maximum string length: 200

Response

Successful response

publicId
string
required
title
string
required
cardNumber
number | null
required
createdBy
string | null
required
archivedAt
string
required
archivedBy
object | null
required
list
object
required